<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/center" android:layout_width="1.0px" android:layout_height="wrap_content" android:layout_centerHorizontal="true" />
    <ImageView android:id="@id/illustration" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" android:layout_toLeftOf="@id/center" android:onClick="onWatchClick" android:layout_toStartOf="@id/center" />
    <ImageView android:padding="19.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/btn_back" android:onClick="onBackClick" />
    <RelativeLayout android:id="@id/instruction_card" android:background="@color/white" android:padding="21.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_toRightOf="@id/center" android:layout_alignParentRight="true" android:layout_toEndOf="@id/center" android:layout_alignParentEnd="true">
        <TextView android:id="@id/title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/tidying_up_title" style="@style/install_card_title" />
        <TextView android:id="@id/desc" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/tidying_up_desc" android:layout_below="@id/title" style="@style/install_card_desc" />
        <ImageView android:id="@id/check_1" android:paddingTop="4.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_installation_checkmark" android:layout_below="@id/desc" />
        <TextView android:id="@id/check_text_1" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/secure_the_anchor" android:layout_toRightOf="@id/check_1" android:layout_alignTop="@id/check_1" android:layout_toEndOf="@id/check_1" style="@style/install_card_bullet" />
        <ImageView android:id="@id/check_2" android:paddingTop="4.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_installation_checkmark" android:layout_below="@id/check_text_1" />
        <TextView android:id="@id/check_text_2" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/small_cable_clips" android:layout_toRightOf="@id/check_2" android:layout_alignTop="@id/check_2" android:layout_toEndOf="@id/check_2" style="@style/install_card_bullet" />
        <ImageView android:id="@id/check_3" android:paddingTop="4.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_installation_checkmark" android:layout_below="@id/check_text_2" />
        <TextView android:id="@id/check_text_3" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/use_the_velcro_strap" android:layout_toRightOf="@id/check_3" android:layout_alignTop="@id/check_3" android:layout_toEndOf="@id/check_3" style="@style/install_card_bullet" />
        <ImageView android:id="@id/check_4" android:paddingTop="4.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_installation_checkmark" android:layout_below="@id/check_text_3" />
        <TextView android:id="@id/check_text_4" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/check_that_feet_arent_obstructed" android:layout_toRightOf="@id/check_4" android:layout_alignTop="@id/check_4" android:layout_toEndOf="@id/check_4" style="@style/install_card_bullet" />
    </RelativeLayout>
    <include android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" layout="@layout/fle_install_watch_next" />
</RelativeLayout>